

/*************************************************************************/
/*  Theme Custom  */

body {
	font-family: 'satoshi', 'poppins', sans-serif;
	font-weight: 400;
	font-size: clamp(15px,1.2vw,20px);
	line-height: 170%;
	color: #00497E;
	background-color: #fff;
}
@media only screen and (min-width: 970px) and (max-width: 1250px) {
body {
	font-size: 17px;
}
}

/*Link Farbe */
a { color: #00497E;}
a:hover { color: unset;}

/* Link in Editor-Texten */
:is(.res-content p, .res-content li) a:not(.nav-link, .dropdown-item) {
	font-weight: 400;
    border-bottom: none;
}

:is(.desktop-nav, .navbar-nav) .current-page-ancestor a {
	color: #4a90e2; 
}

strong, b{
	font-weight: 600!important;
}

.brand-color {
	color: #4a90e2; 
}
.res-block.Brand-Color {
	background-color: #4a90e2;
}

/* Title clamp */
h1, h2, h3, h4, h5, h6 {
	font-family: 'satoshi', 'poppins', sans-serif;
	font-weight: 700;
	line-height: 105%;
	letter-spacing: -0.01em
}
h1 {
	font-size: clamp(25px, 3.0vw, 275%);
}
h2 {
	font-size: clamp(22px, 2.4vw, 220%);
}
h3 {
	font-size: clamp(18px, 1.9vw, 120%);
}
h4 {font-size: clamp(19px, 1.9vw, 120%);} 
h5 {font-size: clamp(18px, 1.5vw, 105%);} 
h6 {font-size: clamp(17px, 1.4vw, 100%);} 

@media only screen and (max-width: 970px) {
	 h1, h2, h3, h4, h5, h6 { 
		 /* hyphens: auto; */
		 /* -webkit-hyphens: auto; */
		}
}

/* Container align wide  */

.container {
    width: 74vw;
    max-width: 1600px;
}
.container-fluid{
    width: 90vw;
    max-width: 90vw;
}
.alignfull .inner-container.container-wide, .res-boxes.alignwide .inner-container.container-wide, .alignwide .inner-container.container-wide,.res-txt.alignfull .inner-container.container-wide {
    max-width: 90vw;
	padding-left: 15px;
	padding-right: 15px;
}
.container-small {   
	width: 50vw;
    max-width: 975px;
	margin: 0 auto;
}
.res-slider-content.alignfull .inner-container.container-off {
    padding: 0 0;
}
.alignwide {
    margin-left: calc(-8vw - 15px);
    margin-right: calc(-8vw - 15px);
}
/* Grösser als HD */
@media only screen and (min-width: 1920px) {
.container-fluid{
    max-width: calc(1600px + 17vw + 30px);
}
}

/* Laptop Surface */
@media only screen and (max-width: 1450px) {
	.container{	max-width: 82vw;width: 82vw;}
	.res-footer .container{	max-width: 94vw;width: 94vw;}
	.container-fluid {width: 94vw; max-width: 94vw;}
    .res-block.alignwide .inner-container.container-wide{
        max-width: 94%; width: 94%; padding-left: 0; padding-right: 0;
    }
	.alignwide {
		margin-left: calc(-6vw);
		margin-right: calc(-6vw);
	}
}


/* Laptop Tablet */
@media only screen and (max-width: 1100px) {
	.container{	max-width: 92%;width: 92%;}
	.container-fluid {width: 92%;}
    .res-block.alignwide .inner-container.container-wide{
        max-width: 100%; width: 100%;
    }
	.alignwide {
		margin-left:0;
		margin-right: 0;
	}
}

/* Laptop Mobile */
@media only screen and (max-width: 970px) {
    .res-head.container-fluid {
        max-width: 100%; width: 100%;
    }.container-small {
    width: 100vw;
    max-width: 100%;
}
}



/* Logo */
.logo {
	padding-top: 4vh;
	padding-bottom: 2vh;
}
@media only screen and (min-width: 970px) and (max-width: 1200px) {
.logo {
	padding-top: 3.25vh;
	padding-bottom: 1vh;
}
}

/* Logo Size  */
.logo img {
	width: clamp(200px, 16vw, 320px);
	height: auto;
}

/* Logo Mobile  */
@media only screen and (max-width: 970px) {
	.res-nav .logo-mobile img {
		height: 45px;
	}
}


/* RES Nav */
@media only screen and (min-width: 970px) {

	.res-nav .nav-link {
		font-size: 100%;
		padding: 0.7rem 1.3rem;
		white-space: nowrap;
		font-weight: 500;
	}

	.res-nav .navbar-expand-md .navbar-nav .nav-link {
		padding-right: 0;
		padding-left: clamp(35px, 2.6vw, 60px);
	}
	.res-nav-topheader .nav-link {
		padding: 0.35em 0;
		margin: 0 0rem 0 1.8rem;
	}
	.res-nav-topheader li:not(.wpml-ls-item) .nav-link {
		padding: 0.35em 1em;
		border: solid 1px #fff;
		text-transform: uppercase;
	}
}


/* Hover */
.res-nav-section li a:hover{
	color: #00497E;
	opacity: 0.6;
}

/* active Nav */
	li.active > a.nav-link,
	.res-header li.current-page-ancestor a,
	.res-header li.current-page-ancestor .current-page-ancestor a,
	#burger-menu-nav li.current-page-ancestor .current-page-ancestor a,
	#burger-menu-nav li.current-page-ancestor > a.nav-link,
	.res-navtab .tabs .nav-link.active,
	.res-navtab .tab-links .nav-single-tab.active .nav-link,
	#res-menu-mobile .current-page-ancestor > a, 
	#res-menu-mobile .current-page-ancestor .dropdown-submenu.active > a, 
	#res-menu-mobile .dropdown-submenu.active > a {
		color: #00497E;
		opacity: 0.5;
}
/* active Nav in dropdownn */
li.active .current-menu-item > a.dropdown-item {
    color: #eee;
	font-weight: 700;
}

.res-nav .dropdown a {
	display: flex;
	align-items: center;
}

/*  Fixnav */
.res-fixnav.show .logo {
	padding-top: 10px;
	padding-bottom: 10px;
}
.res-fixnav.show .logo img {
	width: clamp(120px, 9vw, 350px);
	height: auto;
}
/* Fixnav Desktop */
@media only screen and (min-width: 970px) {
	.res-fixnav.show { 
		background: rgba(255,255,255, 1.0);
	}
	.res-fixnav.show .res-nav li a {
		font-size: 90%;
	}
	.res-fix-nav-in-viewport:not(.page-on-top) .res-fixnav {
		box-shadow: 3px 8px 10px rgba(200, 200, 200, 0.3);
	}
}
/* Fixnav Mobile */
@media only screen and (max-width: 970px) {
	
	.res-fix-nav-in-viewport:not(.page-on-top) .res-fixnav {
		background: transparent;
		box-shadow: none;
	}
	.res-fix-nav-in-viewport:not(.page-on-top) .res-fixnav .res-mobile-bar {
		background-color: transparent;	
	}
} 



/* Buttons */
.btn {
	padding: 0.33rem 2.3rem 0.37rem 2.3rem;
	border-radius: 0px;    
	transition: all 0.2s ease-in-out;
	font-weight: 500 !important;
	font-size: 95%;
}
.btn:hover {
	opacity: 1;
	transition: all 0.2s ease-in-out;
}
.btn-primary{
    background-color: #00497E;
	font-size: 100%;
    color: #fff !important;
}
.btn-primary:link {
}
.btn-primary:visited {
}
.btn-primary:hover {
    background-color: #0069B4 ;
    color: #fff !important;
}
.btn-primary:active {
}
.btn-primary:focus {
}

.btn-secondary{
	border: #fff 1px solid;
	font-size: 100%;
	background-color: transparent!important;
	color: #FFF;
}
.btn-outline{

}
.btn-text-link {
    color: #f08f08;
    border-left: 1px solid #f08f08;
    padding-left: 20px;
	text-align: left; 
}
.btn-text-link:hover, .btn-text-link:focus {
	color: #f08f08;
	opacity: 1; 
	padding-left: 22px;
}
.btn-arrow {
	position: relative;
	padding: 0;
	margin: 0;
	border-radius: 0;
	font-weight: 400;
	transition: all .3s ease-in-out;
    color: #f08f08;
}

.btn-arrow:after {
	content: "\f054";
    font-family: "Font Awesome 6 Pro";
    position: absolute;
    margin-left: 10px;
    font-weight: 400;
    font-size: 95%;
	text-decoration: none;
	transition: all .3s ease-in-out;
}

.btn-sm {
	font-size: 80%;
} 


@media only screen and (max-width: 1200px) {
.btn {
	font-size: 110%;
}
}	


/* Btns Mobile  */
@media only screen and (max-width: 970px) {
	.btn {font-size: 90%;
		padding: 0.33rem 1.7rem 0.37rem 1.7rem;}
	.btn-sm {font-size: 75%;} 
	.btn-text-link {
   		margin: 5px 0;
}	
}	


/* Footer */

.res-footer {
	border-top: 0px solid #eee;
    background: linear-gradient(30deg, #0069B4 40%, #8dadd3);
	padding-top: 9vh
}
.res-footer *{
	color: #fff;
}
.res-footer .txt-box{
	font-size: 70%;
	line-height: 140%;
}
.res-footer .wp-block-columns{
	margin-bottom: 0;
}
.res-widget-footer {
    font-size: 90%;
}
.res-widget-footer .footer-title {
	margin-bottom: 10px;    
	font-size: 120%;
	font-weight: 700
}
.res-widget-footer {
	font-weight:400;
}
.footer-social-box a {
	background: transparent;
	border-radius: 100%;
	margin-right: 1.5em;
}
.res-widget-footer.footer-social-icon .fa-res-icon svg {
	fill: #fff;
	height: clamp(20px,1.0vw,80px);
}
.res-widget-footer.footer-social-icon span.fa-res-icon,
.res-widget-footer.footer-social-icon span.fa-res-i {
	width: auto;
	height: auto;
	color: #fff;
}
.copyright-col2{
	padding-left: 0!important;
}
@media only screen and (max-width: 1450px) {
    .copy-spalten {
		padding-right: 15vw;
    }
    .copy-spalten .wp-block-column:nth-of-type(1){
    	flex-basis: 75%;
	}
    .copy-spalten .wp-block-column:nth-of-type(2){
    	flex-basis: 25%;
        display: flex;
        flex-wrap: wrap;
        align-content: center;
	}
    .copy-spalten .wp-block-column:nth-of-type(2) section{
    	height: fit-content;
	}
	.res-footer-copyright {
    font-size: 10px;
	}
}
@media only screen and (min-width: 970px) {
    .footer-social-box {
        display: flex;
        justify-content: flex-end;
    }
}
@media only screen and (max-width: 970px) {
	.copy-spalten{
		flex-direction: column-reverse;
	}
	.res-footer .txt-imagebox{
		max-width: 65%;
	}
	.res-footer .res-text-bild .row{
		flex-direction: column!important;
	}
	.res-footer .wp-block-columns {
    gap:0.5em;
}
	.res-footer-copyright {
    font-size: 12px;
	}
    .copy-spalten {
		padding-right: 40vw;
		padding-bottom: 5vh;
    }
    .res-footer-copyright .copyright-col1 {
        margin-bottom: 0px;
    }
}
	
	
/* Blog Container */

@media only screen and (min-width: 1400px) { 
	.res-blog .container {
		max-width: 1440px;
	}
}


/* Headline grosse Title  */

.headline-title h1  {
	font-size: clamp(240%, 4.2vw, 440%);
	line-height: 110%;
}
.headline-title h2  {
	font-size: clamp(240%, 3.8vw, 360%);
	line-height: 110%;
}
.headline-title h3  {
	font-size: clamp(240%, 3.3vw, 280%);
	line-height: 110%;
}
.res-boxes .headline-title h2,
.res-boxes .headline-title h3,
.res-slider-content .headline-title h2,
.res-slider-content .headline-title h3 {
	font-size: clamp(140%, 2.4vw, 330%);
	line-height: 110%;
}




/* Formular UI  */

.forminator-ui .forminator-required {
	color: #eee;
	opacity: 0.4;
}
.forminator-ui .forminator-label {
    font-size: 90%;
    font-family: inherit;
    font-weight: 300;
	padding-bottom: 0.5rem;
}

.forminator-ui .forminator-checkbox, 
.forminator-ui .forminator-checkbox__label, 
.forminator-ui .forminator-checkbox__label p {
    font-size: 90%;
    font-family: inherit;
    font-weight: 300;
}
/* forminator error-message font */
.forminator-ui.forminator-design--flat span.forminator-error-message {
    color: #00497E !important;
	font-weight: 400 !important;
}
/* forminator Button */
.forminator-ui .forminator-button-submit {
	border-radius: 0px !important;
	padding: 0.4rem 2.4rem !important;
	font-size: 90% !important;
	font-weight: 300 !important;
}
.forminator-ui.forminator-design--flat .forminator-label {
    display: none !important;
}
.forminator-ui.forminator-design--flat .forminator-input, .forminator-ui.forminator-design--flat .forminator-input input, .forminator-ui.forminator-design--flat .forminator-iti-input .iti__selected-dial-code,.forminator-ui.forminator-design--flat .forminator-textarea {
    font-size: 90%;
}
.forminator-ui.forminator-custom-form[data-design=flat] .forminator-input {
    padding: 12px 17px;
}
@media (min-width: 783px) {
    .forminator-ui.forminator-custom-form:not(.forminator-size--small)[data-grid=open] .forminator-row:not(:last-child) {
        margin-bottom: 15px;
    }    
	.forminator-ui.forminator-custom-form:not(.forminator-size--small)[data-grid=open] .forminator-col-6:first-of-type {
		padding-right: 8px
    } 
	.forminator-ui.forminator-custom-form:not(.forminator-size--small)[data-grid=open] .forminator-col-6:last-of-type {
		padding-left: 8px
    }
}
/* Oversize 4k Monitor */
/*
@media only screen and (min-width: 1980px) {
	.container,
	.res-blog .container {
		width: 85%;
    	max-width: 1880px;
	}
}
*/



/*************************************************************************/
/*   Custom-CSS  */

.marker{
	display: inline-block;
	font-weight: 400;
	font-size: 16px;
	text-transform: uppercase;
	border-bottom: 1px solid #2b52b9;
	color: #2b52b9;
}
.style-standard{
/*	border: 1px solid #1863dc;*/
}

/*Navigation*/
body:not(.page-on-top) .res-topheader-right{
	display: none!important;
}
body:not(.page-on-top) .res-nav-right.mt-auto{
	margin-bottom: auto!important;
}
.page-on-top #res-top-header{
	margin-top: 4vh!important;
}
.page-on-top .res-nav-right{
	margin-bottom: 1vh!important;
}
@media only screen and (min-width: 970px) and (max-width: 1200px) {
	.page-on-top .res-nav-right{
		margin-bottom: 0vh!important;
	}
	.page-on-top #res-top-header {
    	margin-top: 3vh !important;
	}
	.page-on-top .navbar {
    	padding: .35rem 0;	
	}
}
@media only screen and (max-width: 970px) { 
ul .dropdown-toggle::after{
    border-top: 0.25em solid!important;
    border-right: 0.2em solid transparent!important;
    border-left: 0.2em solid transparent!important;
    margin-left: 0.5em;
    vertical-align: 0.2em;
    opacity: 0.5;
    content: "";
    font-size: 120%;
	display: inline-block;
        position: inherit;
}
.overlayer-burgermenu .navbar-nav .nav-link:hover {
    transform: translateX(0);
}
.burgermenu-nav-section .dropdown > .dropdown-menu a.dropdown-item {
    font-weight: 400;
    color: #fff;
}
    .res-nav .logo-mobile {
        padding: 12px 0 0px 7%;
    }
	.res-nav .navbar-toggler{
		background-color: #00497E;
		padding: 10px 8px;
		aspect-ratio: 1;
        top: 10px;
	}
	body:not(.page-on-top).res-fix-nav-in-viewport #burgermenuX-btn{
        top: 0px!important;
	}
    .mobile-x-close span {
        background: #FFF;
    }
    .mobile-x-close span:nth-child(2) {
        display: block;
    }
    .mobile-x-close span:nth-child(3) {
        top: 20px;
    }
    .burger-lines-button.x.closebutton {
        right: 15px;
    }
	#burgermenuX-btn{
		background-color: #00497E;
		padding: 0px 8px 10px 8px;
		aspect-ratio: 1;
        top: 10px;
	}
	.burger-lines {
    background: #fff;
	}
	.burger-lines:before, .burger-lines:after {
    background: #fff none repeat scroll 0 0;
	}
	body.openBurgerMenu #burgermenu-section {
    background:rgba(0,73,126,0.95);
}
    .overlayer-burgermenu .navbar-nav li a.nav-link {
        font-size: 140%;
		font-weight: 400;
   		padding: 15px 0;
    }
	.overlayer-burgermenu li.active > a.nav-link{
		font-weight: 700!important;
	}
}

/*Sticker*/
.cta-sticker:hover {
    transform: rotate(-10deg);
    opacity: 1;
}
.cta-sticker a:hover {
    opacity: 1;
}
.cta-circle {
    border-radius: 50%;
    width: 215px;
    height: 215px;
    background: linear-gradient(155deg, #FB9819 34%, #FFCE00, #eb6d0b 65%);
    background-size: 460% 460%;
    transition: all 0.5s ease-in-out;
    background-position: 100% 50%;
    transform: rotate(-5deg);
}
.cta-circle:hover {
    background-position: 10% 50%;
    transition: all 0.5s ease-in-out;
}
.cta-circleTxt {
    margin: 20px 20px 5px 20px;
}
.cta-circleTxt p.stickerTitle {
    font-size: 90%;
    font-weight: 400;
	margin-bottom: 0.5rem;
}
.cta-circleTxt p.stickerTxt {
    font-size: 75%;
    line-height: 105%;
}
.cta-circleTxt i {
    font-size: 130%;
    margin-bottom: 0px;
}
body:not(.page-on-top, .footer-in-viewport) .cta-sticker {
	transform: scale(0.8);
    margin: 0 -27px -17px 0;
}
body:not(.page-on-top, .footer-in-viewport) .cta-sticker:hover .cta-circle {
    transform: rotate(-15deg);
}

@media only screen and (max-width: 1500px) { 
.cta-circle {
    width: 175px;
    height: 175px;
	font-size: 90%;
}
.cta-circleTxt {
    margin: 12px 21px 3px 21px;
}
}

@media only screen and (max-width: 1200px) { 
.cta-circle {
    width: 155px;
    height: 155px;
	font-size: 90%;
}
.cta-circleTxt {
    margin: 12px 18px 5px 18px;
}
.cta-circleTxt p.stickerTitle {
	font-size: 90%;
}
}

@media only screen and (max-width: 970px) { 
body.page.footer-in-viewport .cta-sticker {
	transform: scale(1);
}
body:not(.page-on-top, .footer-in-viewport) .cta-sticker {
    transform: scale(1);
    margin: 0 0 0 0;
}
.cta-circle {
	font-size: 105%;
}
.cta-circleTxt {
    margin: 7px 10px 5px 10px;
}
.cta-circleTxt p.stickerTitle {
    font-size: 80%;
    margin-bottom: 0.5em;
}
.cta-circleTxt p.stickerTxt {
    font-size: 62%;
	padding-top: 0.3em
}
.cta-sticker {
    bottom: 2%;
    right: 3.5%;
}
body.page.footer-in-viewport .cta-circle {
    width: 140px;
    height: 140px;
}
body.page.footer-in-viewport .cta-circleTxt p.stickerTitle {
	font-size: 80%;
}
}


/*Header-Image / -Video*/
.res-header-image .sloganBox a.btn-text-link, .res-header-video .sloganBox a.btn-text-link {
    border-bottom: none;
    border-left: solid 1px #fff;
}
.res-header-image.style-01 .sloganBox p {
        font-size: 110%;
        line-height: 105%;
}

/*Text*/
.res-txt .res-txt-arrow i{
	color: #f08f08;
}
.res-txt.style-01 h3{    
	font-size: clamp(19px, 1.9vw, 110%);
}
.res-txt.style-02 h2{
	font-size: clamp(22px, 2.2vw, 180%);
	line-height: 120%;
	font-weight: 500!important;
}
.page-kontakt .txt-textfield ul, .page-kontakt .txt-textfield p{
	margin-bottom: 0.5em;
}


/*Text Bild*/
@media only screen and (min-width: 970px) { 
.res-text-bild.style-01 .container-small{
	padding-left: 5%;
	border-left: 1px solid #00497E;
}
}
@media only screen and (max-width: 970px) { 
.res-text-bild.style-01 img{   
	width: 50%!important;
}
}


/*Boxen*/

.res-boxes .postBox, .res-slider-content .postBox{
	display: flex;
    flex-direction: column;
    height: 100%;
}
.res-boxes .postContent, .res-slider-content .postContent{
	display: flex;
    flex-direction: column;
    height: 100%;
}
.res-boxes .postContent:not(.teamContent ) .vorschau-text, .res-slider-content .postContent .vorschau-text{
	margin-bottom: 1rem;
}
.res-boxes .postContent .btn, .res-boxes .postContent i, .res-slider-content .postContent .btn,.res-slider-content .postContent i{
    margin-top: auto !important;
	max-width: fit-content;
}
.res-boxes .postImg, .res-slider-content .postImg {
    overflow: visible!important;
}
.res-boxes .scale-boximg .box-overlayer-img.postImg, .res-slider-content .scale-boximg .box-overlayer-img.postImg {
    overflow: hidden!important;
}
.team-kontakt.pt-1{
	padding-top: 0!important;
}
.team-kontakt.pt-1 i{
	color: #ee7f09;
	font-weight: 900!important;
}
.res-boxes .teamContent .team-infos .team-contact-icon-link i {
    transition: all .3s ease-in-out;
    font-size: clamp(22px, 1.9vw, 28px);
    margin-bottom: 15px;
    margin-right: 10px;
}
.res-boxes .res-filter-list {
    max-width: 100%;
}
.res-filter-item.active a.nav-link {
    font-weight: unset;
    color: #00497E;
}
.res-boxes .box-overlayer{
	pointer-events: none;
}
@media only screen and (max-width: 970px) {
    .res-boxes .postContent .vorschau-text, .res-slider-content .postContent .vorschau-text {
        font-size: 100%;
        line-height: 140%;
    }
	.slick-list.draggable{
		padding: 0px 30px!important;
	}
	.res-slider-content .slick-track .box-item .box-inner.shadow {
		margin-left: 7px;
		margin-right: 7px;
	}
	.res-slider-content .slick-dots li {
		margin: 0 4px;
	}
	.res-slider-content .slick-dots li.slick-active button:before {
		opacity: .95;
		color: #00497E;
	}
    .res-boxes ul.res-filter-list {
        flex-direction: row;
    }
    .res-boxes ul.res-filter-list li:before {
        content: "";
    }
    .res-boxes ul.res-filter-list li {
        margin-left: 0px;
    }
	.res-filter-item .nav-link {
    padding: 0 1rem 0 0;
	}
}

/*Icons*/
.res-icons-text .icons-txt-content p{
	line-height: 160%;
}
.res-icons-text strong{
/*	color: #ee7f09;*/
}

/*Zahlen Ticker*/
.counter{
	text-align: left!important;
}
.count-title{    
	font-size: clamp(26px, 3.0vw, 285%);
	font-weight: 300;
	color: #ee7f09;
}
.count-text{
	font-weight: 600;
}

@media only screen and (max-width: 970px) {
.res-zahlen-ticker .zahlen-ticker-spalten {
    row-gap: 1rem;
}
.res-zahlen-ticker .counter {
    flex: 0 0 50%;
    max-width: 50%;
}
}

/*Navtab*/
@media only screen and (max-width: 970px) {
.res-navtab.d-none{
	display: block!important;
        padding-bottom: 2rem !important;
}
.res-navtab.d-none .inner-container{
	display: none!important;
}
}
	
/*Balken WPML*/

.otgs-development-site-front-end {
	display: none!important;
}
.forminator-ui#forminator-module-3491.forminator-design--flat .forminator-label {
    font-size: 15px !important;
}



/*ABSTäNDE*/

@media only screen and (max-width: 1500px) {
.pb-5, .py-5 {
    padding-bottom: 6.5rem!important;
}
.pt-5, .py-5 {
    padding-top: 6.5rem!important;
}
.mb-5, .my-5 {
    margin-bottom: 6.5rem!important;
}
.mt-5, .my-5 {
    margin-top: 6.5rem!important;
}
.pb-4, .py-4 {
    padding-bottom: 4.5rem!important;
}
.pt-4, .py-4 {
    padding-top: 4.5rem!important;
}
.mb-4, .my-4 {
    margin-bottom: 4.5rem!important;
}
.mt-4, .my-4 {
    margin-top: 4.5rem!important;
}
.pb-3, .py-3 {
    padding-bottom: 2rem!important;
}
.pt-3, .py-3 {
    padding-top: 2rem!important;
}
}
@media only screen and (max-width: 1350px) {
.res-content-topspace {
    padding-top: 60px;
}
.pb-5, .py-5 {
    padding-bottom: 5.5rem!important;
}
.pt-5, .py-5 {
    padding-top: 5.5rem!important;
}
.mb-5, .my-5 {
    margin-bottom: 5.5rem!important;
}
.mt-5, .my-5 {
    margin-top: 5.5rem!important;
}
.pb-4, .py-4 {
    padding-bottom: 4rem!important;
}
.pt-4, .py-4 {
    padding-top: 4rem!important;
}
.mb-4, .my-4 {
    margin-bottom: 4rem!important;
}
.mt-4, .my-4 {
    margin-top: 4rem!important;
}
.pb-3, .py-3 {
    padding-bottom: 1.75rem!important;
}
.pt-3, .py-3 {
    padding-top: 1.75rem!important;
}
body .wp-block-columns {
    margin-bottom: 1em;
}
}
@media only screen and (max-width: 1100px) {
.pb-5, .py-5 {
    padding-bottom: 5rem!important;
}
.pt-5, .py-5 {
    padding-top: 5rem!important;
}
.mb-5, .my-5 {
    margin-bottom: 5rem!important;
}
.mt-5, .my-5 {
    margin-top: 5rem!important;
}
.pb-4, .py-4 {
    padding-bottom: 3.5rem!important;
}
.pt-4, .py-4 {
    padding-top: 3.5rem!important;
}
.mb-4, .my-4 {
    margin-bottom: 3.5rem!important;
}
.mt-4, .my-4 {
    margin-top: 3.5rem!important;
}
.pb-3, .py-3 {
    padding-bottom: 1.5rem!important;
}
.pt-3, .py-3 {
    padding-top: 1.5rem!important;
}
.pb-2, .py-2 {
    padding-bottom: 0.8rem!important;
}
.pt-2, .py-2 {
    padding-top: 0.8rem!important;
}
}

@media only screen and (max-width: 970px) {
.home .res-content, .res-content {
    margin-top: 0px;
}
.res-footer {
    margin-top: 0rem!important;
}
.pb-5, .py-5 {
    padding-bottom: 4rem!important;
}
.pt-5, .py-5 {
    padding-top: 4rem!important;
}
.mb-5.pt-5, .my-5.pt-5 {
    padding-bottom: 0rem!important;
}
.mt-5.pt-5, .my-5.pt-5 {
    padding-top: 0rem!important;
}
.mb-5, .my-5 {
    margin-bottom: 4rem!important;
}
.mt-5, .my-5 {
    margin-top: 4rem!important;
}
.pb-4, .py-4 {
    padding-bottom: 3rem!important;
}
.pt-4, .py-4 {
    padding-top: 3rem!important;
}
.mb-4, .my-4 {
    margin-bottom: 3rem!important;
}
.mt-4, .my-4 {
    margin-top: 3rem!important;
}
.pb-3, .py-3 {
    padding-bottom: 1rem!important;
}
.pt-3, .py-3 {
    padding-top: 1rem!important;
}
.pb-2, .py-2 {
    padding-bottom: 0.5rem!important;
}
.pt-2, .py-2 {
    padding-top: 0.5rem!important;
}
p {
    margin-bottom: 0.5rem;
}
}